Excellent Noté 5 sur 5 étoiles

Used it for a while without issues. Thank you!

Cette critique est pour une version précédente du module (33.0). 

Svenska (SE) Language Pack Noté 3 sur 5 étoiles

bra när det funkar men nu till 30.0 funkar nte svenska språket vore dags att få det att funka annars en bra add-on

Cette critique est pour une version précédente du module (29.0). 

Noté 5 sur 5 étoiles

Funkar hur bra som helst.

Cette critique est pour une version précédente du module (28.0). 

Ni har valt fel fil Noté 3 sur 5 étoiles

Alla användare som önskar svensk stavhjälp letar på fel ställe.
Ni ska installera Svenska Fria Ordlistan.

Cette critique est pour une version précédente du module (26.0). 

Noté 1 sur 5 étoiles

Tried what GöranJ proposed
- I installed Language Pack Install Helper 2,5
- I tried to configure it (not much out of configuration, but I could notice in the configuration part that Swedish was present).
- I then tried to open a gmail mail window, write something in swedish, right clicked on the words, still swedish is not a selectable dictionnary in the list. I have various english, german and french in that list that I've installed but thus not Swedish.
I also tried several times both before and after the Language Pack Install Helper 2,5 to install the swedish dictionnary. Booouuuh! :(

Cette critique est pour une version précédente du module (25.0). 

It works just fine!! Noté 4 sur 5 étoiles

If you have a problem with this extension and doesn't get it to work properly, then you have to downloaded a second extension that helps this extension to work accordingly and this even if the Language Pack isn't compatible with the current Firefox!
Download and install- Language Pack Install Helper 2,5 and after configuring this one; the Swedish language Pack works like a charm. Good luck! And enjoy!

Cette critique est pour une version précédente du module (24.0). 

DOES NOT WORK Noté 1 sur 5 étoiles

It says it is updated 24th June 2013 but still does not work....

Cette critique est pour une version précédente du module (22.0). 

Not working Noté 1 sur 5 étoiles

This extension is not compatible with Firefox 22.

This one works: https://addons.mozilla.org/en-US/firefox/addon/den-stora-svenska-ordlistan/

Cette critique est pour une version précédente du module (21.0). 

Noté 1 sur 5 étoiles

Its not working!
Please fix it!!

Cette critique est pour une version précédente du module (20.0). 

Svenska (SE) Language Pack Noté 1 sur 5 étoiles

After restart there is still NO Swedish Language option in the list.

Cette critique est pour une version précédente du module (20.0). 

Noté 1 sur 5 étoiles

Crap!!! Not working.....

Cette critique est pour une version précédente du module (20.0). 

Suprised Noté 3 sur 5 étoiles

Although the Swedish spellchecker doesn't work I'm positively surprised that the Finnish spellchecker works like a charm although this was always the other way around, Go figure!

Cette critique est pour une version précédente du module (19.0). 

Tobad Noté 1 sur 5 étoiles

It seems not to work.
After restart there is still no Swedish language option in the list.

Cette critique est pour une version précédente du module (18.0). 

Not working Noté 1 sur 5 étoiles

Goes through the install process, restarts and then nothing happens... I also had a fully working Swedish dictionary before I updated.

Cette critique est pour une version précédente du module (18.0). 

doesn't work Noté 1 sur 5 étoiles

sorry but dictionary isn't being installed. something's wrong...

Cette critique est pour une version précédente du module (18.0). 

Noté 1 sur 5 étoiles

I cant see that anyting gets installed at all. Somthing is wrong.

Cette critique est pour une version précédente du module (18.0). 

Noté 1 sur 5 étoiles

I do too. The last version of mozilla firefox was entirely in swedish...this one has NOTHING in swedish...

Cette critique est pour une version précédente du module (18.0). 

Swedish Noté 5 sur 5 étoiles

I live in Sweden and want to have Swedish language dictionary

Cette critique est pour une version précédente du module (18.0).